.b_topSectionText {
    &__h1 {
        font-size: 15px;
        color: #9fa3a7 !important;
        text-align: left;
        font-family: AvenirNextRegular !important;
        line-height: 18px;
        @media (max-width: 1000px) {
            padding-top: 60px;
            font-size: 15px;
            color: #9fa3a7 !important;
            text-align: center;
            line-height: 18px;
        }
    }
    &__h2 {
        font-size: 80px;
        color: #4a4a4a;
        line-height: 90px;
        text-align: left;
        font-weight: 400;
        font-style: normal;
        @media (max-width: 1000px) {
            font-size: 60px;
            color: #4a4a4a;
            line-height: 60px;
            text-align: center;
            font-weight: 400;
            font-style: normal;
        }
    }
    &__h3 {
        font-size: 20px;
        color: #9fa3a7;
        line-height: 26px;
        text-align: left;
        font-weight: 400;
        font-style: normal;
        @media (max-width: 1000px) {
            font-size: 17px;
            color: #9fa3a7;
            line-height: 26px;
            text-align: center;
            font-weight: 400;
            font-style: normal;
        }
    }
}